/********** Fonts **********/
@import '../../css/fonts.css';



* {
	 box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
}

html, body {
	font-family: Open Sans, sans-serif;
    font-size: 14px;
    /* background-image: url(../img/BGDL.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center; */
    line-height: 1.6em;
    color: #4d4d4d;
    margin: 0;
    padding 0;
    height: 100%;
    width: 100%;
    min-height: 100%;
}
.wrapper {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	height: 100%;
}

/********** Header **********/
.menu li>a:hover { 
	border-bottom: 1px solid white; 
}
.search-form input {
	border: 1px solid #dddcdc;
}
.search-form button {
	border: 1px solid #dddcdc;
	background: #dddcdc;
}

/********** Content **********/
.bg-light {
	background: rgba(245,245,245,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.bg-dark {
	background: rgba(233,233,233,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.network-tool {
	height: 80%;
}
.no-border {
	border-bottom: 1px solid rgba(233,233,233,0.8);
	padding-bottom: 40px;
}
.one-div {
	background: rgba(245,245,245,0.8);
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 90px solid transparent;
	margin-top: -90px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-bottom: none;
	height: 120vh;
}
.container {
	padding: 30px 5px 0 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 45px;
	width: 90%;
	max-width: 950px;
}
.first-container {
	padding-top: 70px;
}
.second-container {
	border-radius: 5px;
	padding: 20px!important;
	width: 840px;
	margin: 0 auto;
}
.clearfix:before,
.clearfix:after {
    display: table;
  	content: " ";
}
.clearfix:after {
	clear: both;
}
.row {
    margin: 25px -15px;
    position: relative;
}
.first-row {
	margin: 0 -15px 25px -15px;
}
.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 25px -35px;
}
.flex-item {
	width: 28%;
	flex: 0 1 auto;
	margin: 15px 25px;
}
p {
	padding: 5px 0;
	margin: 0;
	text-align: justify;
}
.p-small {
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0;
	text-align: left;
}
#subsections {
	float: right;
	text-align: right;
	padding-right: 60px;
}
#subsections > p {
	padding-top: 0;
	text-align: right;
}
.goto-top {
	margin: 0 auto;
	width: 100px;
	font-family: RobotoCondensed, sans-serif;
	font-style: bold;
}
div.goto-top img {
	vertical-align: bottom;
}
.center-align {
	text-align: center;
}
.long-text {
	width: 80%;
	margin-top: 18px;
	margin-left: auto;
	margin-right: auto;
}
.justify {
	text-align: justify;
}
.center-align img {
	display: block;
	margin: auto;
}
.smallcaps {
	font-variant: small-caps;
}
.italic {
	font-style: italic;
}
.bold {
	font-family: RobotoCondensed, sans-serif;
	font-weight: 600;
	font-size: 1.1em;
	color: #033053;
}
.semibold {
	font-family: Open Sans Semibold;
	color: #4d4d4d;
}
.underline {
	text-decoration: underline;
}
.indent {
	padding-left: 40px;
}
.superscript {
	vertical-align: super;
	font-size: 10px;
}
.footnote {
	font-size: 10px;
}
.infobox {
	border: 1px solid #4d4d4d;
	border-radius: 3px;
	margin: 10px 0 25px 50px;
	line-height: 1.4em;
	padding: 5px 8px;
	background: rgba(255,255,255,0.5);
}
.infobox-URI {
	width: 250px;
	text-align: center;
	font-size: 0.9em;
	float: right;
	margin-top: 0;
}
.infobox-chart {
	position: absolute;
	right: 10px;
	bottom: 100px;
	width: 150px;
	font-size: 0.8em;
}
.info-tooltip {
    position: relative;
    display: inline-block;
}
.info-tooltip .tooltiptext {
    visibility: hidden;
    width: 150px;
    background: rgba(255,255,255,0.5);
    font-family: RobotoLight, sans-serif;
    color: #4d4d4d;
    font-size: 12px;
    line-height: 1.3em;
    border: 1px solid #4d4d4d;
    border-radius: 5px;
    padding: 5px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -35px;
    left: 150%;
}
.info-tooltip:hover .tooltiptext {
    visibility: visible;
}
.info-tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%; /* To the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #4d4d4d transparent transparent;
}
#file {
	margin: 25px 0;
}
#data, #time, #space, #network {
	margin: 0 0 20px 40px;
}
#download {
	float: right;
	padding-right: 75px;
}
#movie {
	margin: 0 auto;
	border: 2px solid #4d4d4d;
	border-radius: 5px;
}
#network-section {
	height: 110%;
	width: 100%;
}
#network-container {
	padding: 30px 5px 0 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -15px;
	width: 90%;
	max-width: 950px;
}

/********** Responsive columns **********/

.col-md-6, .col-sm-6, .col-md-12, .col-sm-12 {
  position: relative;
  min-height: 1px;
  padding-right: 35px;
}
.col-md-12, .col-sm-12 {
	position: relative;
  	min-height: 1px;
	width: 100%;
	margin-top: 15px;
}

/********** Footer **********/
footer div.wrapper {
	border-top: 1px double #4d4d4d;
}
.social:hover > i {
	color: #801515;
}

/********** Links **********/
a:link { 
	color: #801515;
	text-decoration: none;  
}
a:visited { 
	color: #801515;
	text-decoration: none; 
}
a:hover { 
	color: #801515;
	text-decoration: none; 
}
a:active { 
	color: #801515; 
	text-decoration: none; 
}
a img:hover {
	box-shadow: 0 0 20px 10px #801515;
}

/********** Headings **********/
h1 {
    font-weight: normal;
    font-family: RobotoLight, sans-serif;
    color: #4d4d4d;
    font-size: 3em;
    line-height: 1.2em;
    border-bottom: 1px solid #b3b3b3;   
    margin: 30px 0 15px 0;
    padding: 0 0 15px;
    display: inline-block;
}
h2, h3, h4 {
    font-weight: normal;
    color: #4d4d4d;
    margin: 0;
}
h2 {
	font-family: RobotoCondensed, sans-serif;
    font-size: 2em;
    padding: 0 0 15px;
    line-height: 30px;
}
h3 {
	font-family: Open Sans Semibold, sans-serif;
    font-size: 1.3em;
    line-height: 30px;
    margin-top: 20px;
    padding: 0 0 5px;
}
h4 {
	font-family: Open Sans Semibold, sans-serif;
}

/********** Table **********/
table{
	table-layout: fixed;
	width: 85%;
	background: #fff;
	padding: 10px 20px!important;
	color: #4d4d4d;
	margin: 0 auto;
	border-radius: 5px;
}
thead, tbody {
	width: 100%;
	display: block;
}
tbody {
	height: 400px;
	overflow-y: auto;
	overflow-x: hidden;
}
th{
	padding: 5px 10px;
	text-align: center;
	font-size: 12px;
	color: #4d4d4d;
	font-family: Open Sans Bold;
}
td{
	padding: 7px 15px;
	text-align: center;
	vertical-align: middle;
	line-height: 1.2em;
	font-size: 0.7em;
	color: #4d4d4d;
	border-bottom: solid 1px rgba(255,255,255,0.1);
}
.per-id {
	text-align: right;
}
.per-id, .nam-id{
	width: 10%;
}
.name-person, .date-person, .prov-person, .att-person {
	width: 20%;
}
table a:link { 
	color: #801515;
	font-family: Open Sans Semibold;
	text-decoration: none;
}
table a:visited { 
	color: #801515;
	text-decoration: none; 
}
table a:hover { 
	color: #801515;
	text-decoration: none; 
}
table a:active { 
	color: #801515; 
	text-decoration: none; 
}
::-webkit-scrollbar {
	width: 10px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0 0 5px 0;
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: rgba(255,255,255,0.5); 
}


/********** Google charts **********/
div.google-visualization-tooltip {
  	border:solid 2px #4d4d4d!important;
  	border-radius: 5px!important;
  	background-color: white;
  	position: absolute;
  	width: 190px!important;
  	margin: 0!important
}
div.google-visualization-tooltip > ul > li {
	padding: 0 0 0 5px!important;
  	margin: 0 0 0 5px!important;
  	line-height: 1.2em!important;
}
div.google-visualization-tooltip > ul > li > span:first-child {
  	font-size: 11px!important;
  	font-family: Open Sans Semibold, sans-serif!important;
}
div.google-visualization-tooltip > ul > li > span {
	font-family: Open Sans, sans-serif!important;
  	font-size: 9px!important;
}
#stackchart, #linechart {
	margin-left: -100px;
	margin-top: -100px;
}



/********** Leaflet **********/
#mapid4 {
	height: 1000px;
	width: 1000px;
}
#mapid4select {
	position: absolute;
	top: 65px;
	left: 50px;
	z-index: 500;
}
#name-selector {
	border: 1px solid #4d4d4d;
	border-radius: 3px;
	margin-left: 20px;
	line-height: 1.4em;
	padding: 5px 8px;
	background: rgba(255,255,255,0.5);
}
#name-selector > label {
	padding-right: 20px;
	font-family: Open Sans Semibold;
}
#sokrates-select {
	color: orange;
}
#show-video {
	position: absolute;
	top: 110px;
	left: 80px;
	-webkit-appearance: none;
	font-size: 1.5em;
	color: orange;
	border: none;
	cursor: pointer;
	z-index: 500;
}
#video-sokrates-help {
	position: absolute;
	top: 105px;
	left: 70px;
	width: 220px;
	padding: 3px 3px 0 40px;
	border: 1px solid #4d4d4d;
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
	z-index: 480;
}
#video-sokrates-help > p, #map-sokrates-help > p {
	line-height: 1.7em;
	font-size: 0.8em;
	padding: 2px;
}
#close-video {
	display: inline-block;
	float: right;
	margin: 2px 5px 8px 0;
	padding: 2px;
	background-color: #4d4d4d;
	color: #fff;
	border-radius: 3px;
	cursor: pointer;
}
#show-help {
	position: absolute;
	top: 70px;
	right: 150px;
	-webkit-appearance: none;
	font-size: 1.5em;
	color: orange;
	border: none;
	cursor: pointer;
	z-index: 500;
}
#map-sokrates-help {
	position: absolute;
	top: 65px;
	right: 130px;
	width: 220px;
	padding: 25px 3px 0 3px;
	border: 1px solid #4d4d4d;
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
	z-index: 480;
}
#close-help {
	display: inline-block;
	float: right;
	margin: 2px 5px 8px 0;
	padding: 2px;
	background-color: #4d4d4d;
	color: #fff;
	border-radius: 3px;
	cursor: pointer;
}
.open {
	visibility: visible;
}
.close {
	visibility: hidden;
}
.leaflet-popup {
	position: absolute;
	text-align: center;
	pointer-events: none;
	border: solid 1px #4d4d4d!important;
  	border-radius: 5px!important;
  	background-color: white;
}
.leaflet-popup-content-wrapper {
	padding: 1px;
	text-align: left;
	pointer-events: all;
	border-radius: 5px!important;
}
.leaflet-popup-content {
	padding: 5px;
	margin: 0!important;
}
.leaflet-popup-content > h4 {
	margin-top: 10px;
}
.leaflet-popup-tip {
	border: 1px solid #4d4d4d;
}
.circle {
	border: solid 1px orange!important;
}

/********** Media queries **********/
@media screen and (min-width: 1051px) {
	.container {
		width: 90%;
	}
	.col-md-6 {
		width: 50%;
		float: left;
	}
}
@media screen and (max-width: 1050px) {
	.container {
		width: 90%;
	}
	.col-md-6 {
		width: 50%;
		float: left;
	}
}
@media screen and (max-width: 990px) {
	.container {
		width: 90%;
	}
	#file, .infobox-URI {
		display: block;
		float: none;
		text-align: left;
		margin-left: 0;
	}
	.col-sm-12 {
	  	width: 100%;
	  	max-width: 700px;
	  	float: none;
	}
}
@media screen and (max-width: 790px) {
	.container {
		width: 100%;
	}
	.menu ul {
		border: 1px solid #dddcdc;
		background: #dddcdc;
	}
	.menu ul:after {
		border-bottom: 7px solid #dddcdc;
	}
	.toggle-nav {
		color: #dddcdc!important;
		border: 1px solid #dddcdc;
	}
	.toggle-nav:hover, .toggle-nav:active {
		border: 1px solid #4d4d4d;
		background-color: #dddcdc;
	}
	.first-container {
		padding-top: 60px;
	}
	.first-row {
		margin: 0 15px 25px 15px; 
	}
	.long-text {
		max-width: 560px;
		font-size: 0.9em;
	}
}
@media screen and (max-width: 655px) {
	.no-border {
		padding-bottom: 0;
	}
}

/********** Ancient scripts **********/
.greek	{ 
	font-size: 14px; 
	font-family: IFAOGrecA, SuperGreek, Odyssea;	
}
.demotic	{ 
	font-size: 12px; 
	font-family: IFAOtimes;	
}
.coptic	{ 
	font-size: 12px; 
	font-family: IFAOCopteII;	
}
.unicode	{
	font-size: 13px;
	font-family: "Gentium", "Gentium Plus", "Gentium Basic", "Lucida Grande", "New Athena Unicode", Arial;
}